;COMMENT: Warning/Blacklisting after 3 invalid GUI passwords
;DESCRIPTION: Enable this rule to blacklist or post a warning to the Security Log (depends on the security level) when a remote user sends an invalid GUI password 3 times within an hour.

Log-Login-Failure	
		Log-Control = Enabled,
		Log-Message = "GUI-Login-Failure",
		Packet-Feature = GUI-Login-Failed,
		Rule-Action = Observe,
		Observation-Period = "01:00",
		Observe-Match-Count = 2,
		Alternate-Action = Observe,
		Dynamic-Alternate-Action = Log,
		Security-Level = 6,
		Log-Message = "3 attempts to authenticate remote GUI user failed",
		Log-Details = "A remote user sent an invalid GUI password 3 times within 1 hour. Depending on the security level, the user is either blacklisted, or a warning note is posted to the Security Log.",
		Log-Severity = High,
